PDA

Visualizza la versione completa : GLIBXCC_3.4.9 non trovato


celbro
30-01-2008, 17:39
Uso debian etch e devo installare un programma (openFOAM)... sto seguendo un tutorial tutto sta andando per il bene, quando ad un certo punto mi ritrovo con questo errore:
"/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found"

Ho provato a cercare su google ma non sono riuscito a capire di cosa si tratta e soprattutto come posso fare a risolvere il problema!!!

Mi date una mano per favore???

andy caps
30-01-2008, 20:22
http://gcc.gnu.org/ml/gcc-bugs/2007-05/msg00058.html

c' anche un bug aperto sul bugzilla i gcc

prova a installare una versione diversa di gcc e mettere quella di default

/usr/bin/gcc solo un link ai vari gcc installati che puoi trovare in /usr/bin

ls -ls /usr/bin | grep gcc

Loading